#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-JGSrZ93sp5mGHgYIga5TFC
key:                  swagger2-2.6-JGSrZ93sp5mGHgYIga5TFC
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  2c481554a439867e073ac4a834288ae5
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.4/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/swagger2-2.6
hs-libraries:         HSswagger2-2.6-JGSrZ93sp5mGHgYIga5TFC
depends:
    QuickCheck-2.14.2-JBdTpAobWwg19WOWKtgrIg
    aeson-1.5.6.0-APBE3PUwRlP3dNFj9eIcL4
    aeson-pretty-0.8.8-EwoKWEjzdw39I0K2xlXBjy base-4.14.1.0
    base-compat-batteries-0.11.2-DeUadEBFNNE6wt08nUPHqO
    bytestring-0.10.12.0 containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    generics-sop-0.5.1.1-3HyiOa0krZSBYC4xELxvc2
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    http-media-0.8.0.0-9VoBjZSOoLnAzDNBzk9qLD
    insert-ordered-containers-0.2.5-GYhwS9fjGvBAZL25lYdcxh
    lens-5.0.1-I0DeVMcpoy91B4Fyt8sQyz mtl-2.2.2
    network-3.1.2.1-DsZbGjsE7U23ms8WBrhjnk
    optics-core-0.4-9iHPYdkqsSFt4xqITYn46
    optics-th-0.4-C7vnDo4I6CqHSCyrPMmDyd
    scientific-0.3.7.0-KCh24HsT89PHzfe66i6CI6 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.14.0-HPNAhY9eekUIwMlQFAvZlw
    uuid-types-1.0.5-1OnYKmSbvw37GoZ3nvbVX2
    vector-0.12.3.0-FUD0lZOETAI870JKqcsC0A

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

